---
group:
  name: 'deyiwang89'
  description: ''
  projects:
  - name: 'pytorch-yolov4-deepsort'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pytorch-yolov7-deepsort'
    description: ''
    mirrorRelease: false
    topic: ''
  